html {
  text-align: right; }

.section-title::before {
  left: auto;
  right: 0; }

.section-title.title-center::before {
  right: 50%;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%); }

.section-panel {
  direction: rtl; }

.panel-close-btn {
  right: auto;
  left: 25px; }

.modal-content {
  direction: rtl; }

.breadcrumb-area {
  direction: rtl; }
  .breadcrumb-area ul li::after {
    left: auto;
    right: calc(100% + 20px);
    -webkit-transform: translate(50%, -50%) rotate(180deg);
    -ms-transform: translate(50%, -50%) rotate(180deg);
    transform: translate(50%, -50%) rotate(180deg); }

.sidebar-overlay {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); }
  .sidebar-overlay .sidebar {
    right: auto;
    left: 0; }
    .sidebar-overlay .sidebar h3 {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse; }
    .sidebar-overlay .sidebar .bottom .form-check {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
      padding-left: 0;
      padding-right: 40px; }
      .sidebar-overlay .sidebar .bottom .form-check input {
        margin-left: 0;
        margin-right: -40px; }

.header {
  direction: rtl; }

.banner .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.banner .banner-txt .btn-box {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.banner .nav-wrap .nav-grid {
  margin-left: 105px; }
  .banner .nav-wrap .nav-grid::after {
    top: 165px;
    right: 235px; }

.banner .nav-wrap-2 {
  margin-left: auto; }

.banner .main-social {
  left: auto;
  right: 100px; }

.banner .copyright {
  direction: rtl; }

@media screen and (max-width: 1399px) and (min-width: 1200px) {
  .nav-wrap-2 {
    margin-right: 20%; } }

@media screen and (max-width: 991px) and (min-width: 768px) {
  .banner {
    padding-top: 50px;
    padding-bottom: 19px; }
    .banner .main-social {
      left: auto;
      right: 30px;
      padding-bottom: 30px; }
      .banner .main-social::after {
        height: 25px; }
    .banner .nav-wrap {
      -webkit-transform: translate(0);
      -ms-transform: translate(0);
      transform: translate(0);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin: -10px 0; }
      .banner .nav-wrap .nav-grid {
        max-width: 225px;
        height: 225px;
        margin-left: 0;
        margin-top: 0;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }
        .banner .nav-wrap .nav-grid::after {
          top: -70px;
          left: 0;
          width: 100px;
          height: 100px; }
        .banner .nav-wrap .nav-grid .single-item {
          width: 75px;
          height: 75px; }
          .banner .nav-wrap .nav-grid .single-item:nth-child(1) {
            border-radius: 10px 0 0 0; }
          .banner .nav-wrap .nav-grid .single-item:nth-child(2) {
            top: 0; }
          .banner .nav-wrap .nav-grid .single-item:nth-child(3) {
            position: relative;
            top: calc(100% / 3);
            border-radius: 0 10px 0 0; }
          .banner .nav-wrap .nav-grid .single-item:nth-child(4) {
            top: 0;
            left: 0;
            border-radius: 0 0 0 10px; }
          .banner .nav-wrap .nav-grid .single-item:nth-child(5) {
            border-radius: 0; }
          .banner .nav-wrap .nav-grid .single-item:nth-child(6) {
            position: relative;
            top: calc(100% / 3);
            border-radius: 0 0 10px 0; }
          .banner .nav-wrap .nav-grid .single-item:nth-child(7) {
            left: calc(100% / 3);
            border-radius: 0 0 0 10px; }
          .banner .nav-wrap .nav-grid .single-item a .txt {
            font-size: 10px; } }

@media screen and (max-width: 767px) and (min-width: 320px) {
  .banner .nav-wrap {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: -10px 0; }
    .banner .nav-wrap .nav-grid {
      max-width: 225px;
      height: 225px;
      margin-left: 0;
      margin-top: 0;
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg); }
      .banner .nav-wrap .nav-grid::after {
        top: -70px;
        left: 0;
        width: 100px;
        height: 100px; }
      .banner .nav-wrap .nav-grid .single-item {
        width: 75px;
        height: 75px; }
        .banner .nav-wrap .nav-grid .single-item:nth-child(1) {
          border-radius: 10px 0 0 0; }
        .banner .nav-wrap .nav-grid .single-item:nth-child(2) {
          top: 0; }
        .banner .nav-wrap .nav-grid .single-item:nth-child(3) {
          position: relative;
          top: calc(100% / 3);
          border-radius: 0 10px 0 0; }
        .banner .nav-wrap .nav-grid .single-item:nth-child(4) {
          top: 0;
          left: 0;
          border-radius: 0 0 0 10px; }
        .banner .nav-wrap .nav-grid .single-item:nth-child(5) {
          border-radius: 0; }
        .banner .nav-wrap .nav-grid .single-item:nth-child(6) {
          position: relative;
          top: calc(100% / 3);
          border-radius: 0 0 10px 0; }
        .banner .nav-wrap .nav-grid .single-item:nth-child(7) {
          left: calc(100% / 3);
          border-radius: 0 0 0 10px; }
        .banner .nav-wrap .nav-grid .single-item a .txt {
          font-size: 10px; } }

@media screen and (max-width: 767px) and (min-width: 480px) {
  .banner .main-social {
    left: auto;
    right: 20px; } }

.about .fun-fact .single-box.single-box-2::before, .about .fun-fact .single-box.single-box-2::after {
  left: auto;
  right: 100%;
  -webkit-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  transform: translate(50%, -50%); }

.about .education ul li:nth-child(even) .single-box::after {
  right: auto;
  left: 50%; }

.about .education ul li .single-box::after {
  left: auto;
  right: 50%;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg); }

@media screen and (max-width: 991px) and (min-width: 768px) {
  .about .education ul li:nth-child(even) .single-box::after {
    right: auto;
    left: 30%; }
  .about .education ul li .single-box::after {
    left: auto;
    right: 30%; } }

@media screen and (max-width: 575px) and (min-width: 320px) {
  .about .education ul li:nth-child(even) .single-box::after {
    right: auto;
    left: 15%; }
  .about .education ul li .single-box::after {
    left: auto;
    right: 15%; } }

.testimonial-slider {
  direction: ltr; }
  .testimonial-slider .single-feedback {
    direction: rtl; }
    .testimonial-slider .single-feedback::before {
      -webkit-transform: rotateY(180deg);
      transform: rotateY(180deg); }
    .testimonial-slider .single-feedback.slick-active::before {
      right: auto;
      left: 0; }

.blog .blog-content .single-blog .part-txt ul li span {
  margin-left: 10px;
  margin-right: 0; }

.blog-details {
  direction: rtl; }
  .blog-details .part-txt ul {
    direction: rtl; }
    .blog-details .part-txt ul li span {
      margin-left: 10px;
      margin-right: 0; }
  .blog-details .part-txt blockquote {
    direction: rtl; }
    .blog-details .part-txt blockquote p {
      border-left-width: 0;
      border-right-width: 2px; }

.contact .contact-content .contact-info {
  border-radius: 15px 0 0 15px; }

.contact .contact-content .contact-form {
  border-radius: 0 15px 15px 0;
  border-left-width: 0;
  border-right-width: 1px; }

@media screen and (max-width: 575px) and (min-width: 320px) {
  .contact .contact-content .contact-form {
    border-radius: 0 0 10px 10px;
    border-top-width: 0;
    border-right-width: 1px;
    border-left-width: 1px; }
  .contact .contact-content .contact-info {
    border-radius: 10px 10px 0 0; } }

.footer {
  direction: rtl; }
